Subject: Ticket Assigned - Wrong Item delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 Mar 2020 00:41:11 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Item delivered Dears;
Good day to you;
I made an order from centre point with order number : 6469879458
And I received one item it should be a different model.
I contacted customer service and they told me to contact you.
I need to replace the item that you already have delivered to me with the
model that I ordered.
Please find the attached pictures for the one you delivered and the one I
ordered.

Hope to hear from you soon

Thanks and best regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/542084